summaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index b65c3ea..29180d8 100755
--- a/install.sh
+++ b/install.sh
@@ -134,7 +134,7 @@ function doInstall()
perlModules
makeDir $LIBDIR 1 && cp -r template lib $LIBDIR || exit 1
- makeDir $DOCDIR && cp -r contrib COPYING CREDITS HISTORY INSTALL README* REQUIREMENTS FAQ $DOCDIR || exit 1
+ makeDir $DOCDIR && cp -r contrib COPYING CREDITS HISTORY INSTALL LGPL.txt README* REQUIREMENTS FAQ $DOCDIR || exit 1
makeDir $MANDIR && cp vdradmind.pl.1 $MANDIR || exit 1
makeDir $ETCDIR || exit 1